Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 11:25:27 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ameena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ameena Bot:  Hi Ameena ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6286026027 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966533012017            03:03 PM, 31st Mar                     ameena                    ??           03:03 PM, 31st Mar                     ameena                    Hello           03:04 PM, 31st Mar                   Bot                   أهلا مرة أخرى!           03:04 PM, 31st Mar                     ameena                    ??           03:05 PM, 31st Mar                     ameena                    Need help           03:05 PM, 31st Mar                     ameena                    Anybody der           03:05 PM, 31st Mar                   mayar                   H Ameenai ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:08 PM, 31st Mar                     ameena                    Haven't received my order 6286026027           03:10 PM, 31st Mar                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+966533012017r)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           03:12 PM, 31st Mar                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:15 PM, 31st Mar                   mayar                   Hi Ameena, I have not received a response from you still, please confirm if we are still connected?           03:16 PM, 31st Mar                     ameena                    O sorry for delay in reply           03:19 PM, 31st Mar                     ameena                    I shall feel highly obliged  if u are able to deliver the product ASAP           03:19 PM, 31st Mar                   mayar                   We will try our best to deliver it asap           03:22 PM, 31st Mar                   mayar                   Is there anything else i can help you with?            03:22 PM, 31st Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:24 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2331696